@charset "UTF-8";
/* コンテンツタイトル */
.meritIntro h2 {
    margin-top: 0;
}

/* 各コンテンツエリア */
.division {
    padding-bottom: 48px;
    border-bottom: 1px solid #d8d8d8;
}
.division:not(.meritIntro):not(.beginners) h2 {
    margin-bottom: 24px;
}

.anchorArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 60px;
}
.anchorArea p {
  min-width: 250px;
}

/* メリットバナー */
/*.meritIntro a {
    position: relative;
}
.meritIntro a.pc::after {
    position: absolute;
    top: 90%;
    left: 97%;
    width: 0.6em;
    height: 0.6em;
    border: 1px solid transparent;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333;
    -webkit-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
    content: '';
}*/

/* マンガバナー */
/*.beginners a {
    display: inline-block;
    width: 100%;
}
.beginners img {
    min-width: 100%;
}*/

/*はじめてのオンラインショップバナーエリア */
.bnrArea {
    margin-bottom: 30px;
}
.bnrArea .juncTxtwImg {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: calc(50% - 20px);
}
/*画像二つ横並びの場合*/
.bnrArea .juncTxtwImg.twoImg {
    width: 100%;
}
.bnrArea .juncTxtwImg.twoImg .bnrBtn:first-child {
    margin-right: 10px;
}

.bnrArea .bnrBtn {
  line-height: 2;
  text-align: center;
  width: 100%;
}
.bnrArea .bnrBtn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  border: 1px solid #efefef;
  border-radius: 2px;
  -webkit-box-shadow: 2px 2px 3px #ccc;
          box-shadow: 2px 2px 3px #ccc;
  font-size: 15px;
  letter-spacing: 0;
  padding: 14px;
  position: relative;
  min-height: 78px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.bnrArea .bnrBtn a:hover {
  opacity: 0.7;
}
.bnrArea .bnrBtn a::after {
    position: absolute;
    bottom: 0.8em;
    right: 0.8em;
    display: block;
    width: 0.8em;
    height: 0.8em;
    border-right: 1px solid #888888;
    border-bottom: 1px solid #888888;
    border-radius: 2px;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
        -ms-transform: translate(-50%, -50%) rotate(-45deg);
            transform: translate(-50%, -50%) rotate(-45deg);
    content: '';
}
.bnrArea .bnrBtn.downArrow a::after {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
        -ms-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg);
}
.bnrArea .bnrBtn span {
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  box-sizing: border-box;
}
.bnrArea .bnrBtn span.txt {
    font-size: 15px;
    font-weight: normal;
    padding: 0;
}
.bnrArea .bnrBtn img {
  max-width: 450px;
  margin: 0 auto;
  padding: 0 10px;
  width: 90% !important;
}
.bnrArea .btnArea .btnLink a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: #fff;
    border: 1px solid #efefef;
    border-radius: 2px;
    -webkit-box-shadow: 2px 2px 3px #ccc;
    box-shadow: 2px 2px 3px #ccc;
    font-size: 15px;
    padding: 14px;
    position: relative;
    min-height: 84px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.bnrArea .btnArea a.btnBlank::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 5px;
    width: 18px;
    height: 18px;
    background: url('https://d2tfhz5takygeh.cloudfront.net/contents/img/common/icon_blank.png')
        no-repeat;
    -webkit-transform: scale(0.7);
        -ms-transform: scale(0.7);
            transform: scale(0.7);
    background-size: contain;
}


.bnrArea .btnLink {
    margin-top: 0;
}
.bnrArea .btnLink a {
    height: 100%;
    min-height: auto;
}
.bnrArea a.btnBlank::after {
    width: 27px;
    height: 27px;
}
.bnrArea .bnrBtn a::after {
    bottom: 0.2em;
}

/* コンテンツボタン */
.contentsButtons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap;
        flex-flow: wrap;
/*    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;*/
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    margin: auto;
    padding: 10px 0;
    vertical-align: middle;
}
.contentsButtons li {
    width: calc(25% - 25px);
    height: 170px;
    margin: 20px 30px 20px 0;
    vertical-align: top;
    background-color: #fff;
}
.contentsButtons li:nth-child(4n) {
    margin-right: 0;
}
.contentsButton {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
.contentsButton::after {
    position: absolute;
    top: 90%;
    left: 85%;
    width: 0.6em;
    height: 0.6em;
    border: 1px solid transparent;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333;
    -webkit-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
    content: '';
}
.contentsButton.iconLinkWin::after {
    border: none;
    -webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0);
    width: 1.15em;
    height: 1.2em;
    background-image: url("https://d2tfhz5takygeh.cloudfront.net/contents/img/common/icon_blank.png");
    background-size: contain;
}
.contentsButton a {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
}
.contentsButton .buttonText {
    position: absolute;
    top: 20%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 1em;
    font-size: 120%;
    line-height: 1.4em;
    text-align: center;
}
.contentsButton img {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    max-width: 63%;
    max-height: 38%;
    margin: auto;
}

/* 利用開始の手続き */
.settings span {
    margin: 0 auto;
    text-align: center;
}

/* FAQ */
.contentFaq {
    margin-bottom: 60px;
}
.faqTitle {
    position: relative;
    display: block;
}
.goToFaq {
    position: absolute;
    top: 25%;
    right: -1%;
    display: block;
    text-align: right;
}
.faqList li {
    margin-bottom: 30px;
}
.faqList a {
    line-height: 1.5em;
}
@media screen and (max-width: 1150px) {
    .dpointFAQ .buttonText {
        font-size: 100%;
    }
}

@media screen and (max-width: 1100px) {
    .contentsButtons li {
        height: 130px;
    }
    .contentsButton::after {
        left: 88%;
    }
    .contentsButton.iconLinkWin::after {
        top: 83%;
        left: 85%;
    }
    .contentsButton .buttonText {
        font-size: 100%;
    }
    .contentsButton img {
        max-width: 70%;
        max-height: 38%;
    }
}

@media screen and (max-width: 1050px) {
    .dpointFAQ .buttonText {
        font-size: 90%;
    }
}
@media screen and (max-width: 1000px) {
    .contentsButtons li {
        width: calc(25% - 20px);
        height: 110px;
        margin: 20px 20px 20px 0;
    }
    .contentsButton .buttonText {
        font-size: 95%;
    }
    .dpointFAQ .buttonText {
        font-size: 90%;
    }
}
@media screen and (max-width: 959px) {
    .contentsButtons li {
        height: 125px;
    }
}
@media screen and (max-width: 830px) {
    .contentsButton .buttonText {
        font-size: 100%;
    }
}
@media screen and (min-width: 768px) { 
    .beginners div {
        width: 45%;
    }
    .settings span {
        width: 33%;
    }
    .faqList {
        margin-left: 20px;
    }
    .faqList a {
        font-size: 1.2em;
    }
    .settings span {
        display: flex;
    }
}
/* SP幅対応 */
@media screen and (max-width: 767px) {
    .anchorArea p {
      min-width: 50%;
    }
    .bnrArea {
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      padding: 0 10px;
    }
    .bnrArea .juncTxtwImg {
      width: 100%;
      display: block;
    }
    .bnrArea .bnrBtn {
      padding: 0;;
      width: 100%;
    }
    .bnrArea .bnrBtn:last-child {
      margin-top: 10px;
    }
    .bnrArea .btnArea {
      width: 100%;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
    }
    .bnrArea .juncTxtwImg .bnrBtn a {
      min-height: 84px;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
    }
    .bnrArea .bnrBtn a::after {
        bottom: 0.5em;
        right: 0.5em;
        width: 0.5em;
        height: 0.5em;
    }
    .bnrArea .bnrBtn span {
      display: block;
      padding-left: 0;
    }
    .bnrArea .juncTxtwImg .bnrBtn span.txt {
        font-size: 15px;
        font-weight: normal;
        padding: 0 0 3px;
    }
    /* コンテンツボタン */
    .contentsButtons {
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
    }
    .contentsButtons li {
        width: calc(50% - 25px);
        height: 170px;
        margin: 20px 30px 20px 0;
    }
    .contentsButtons li.dummy {
        height: 0;
        margin: 0;
    }
    .contentsButtons li:nth-child(2n) {
        margin-right: 0;
    }
    .contentsButton::after {
        top: 90%;
        left: 90%;
        width: 0.4em;
        height: 0.4em;
    }
    .contentsButton.iconLinkWin::after {
        top: 85%;;
    }
    .contentsButton .buttonText {
        font-size: 120%;
    }
    .contentsButton img {
        max-width: 50%;
    }

    /* FAQ */
    .faqTitle h2 {
        margin-bottom: 0;
    }
    .goToFaq {
        position: relative;
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 500px) {
    .bnrArea {
        margin-bottom: 10px;
        padding: 0 5px;
    }
    .meritIntro a.sp::after {
        width: 0.3em;
        height: 0.3em;
    }
    .contentsButtons li {
        width: calc(50% - 15px);
        height: 150px;
        margin: 10px 20px 10px 0;
    }
    .contentsButton .buttonText {
        font-size: 105%;
    }
    .contentsButton img {
        max-width: 75%;
    }
}
@media screen and (max-width: 400px) {
    .contentsButtons li {
        height: 125px;
    }
    .contentsButton .buttonText {
        font-size: 90%;
    }
    .contentIcon img {
        max-width: 70%;
    }
    .contentsButton::after {
        left: 85%;
    }
}
@media screen and (max-width: 360px) {
    .contentsButtons li {
        height: 110px;
    }
    .dpointFAQ .buttonText {
        font-size: 80%;
    }
}
@media screen and (max-width: 350px) {
    .contentsButton .buttonText {
        font-size: 80%;
    }
}
@media screen and (max-width: 330px) {
    .dpointFAQ .buttonText {
        font-size: 75%;
    }
    .contentsButton.iconLinkWin::after {
        top: 82%;
        left: 84%;
    }
}
@media screen and (min-width: 1101px) {
    .contentsButton.iconLinkWin::after {
        top: 85%;
        left: 85%;
        width: 1.3em;
        height: 1.3em;
    }    
}

/*== IE11対応 ==*/
@media all and (-ms-high-contrast: none) {
    .contentsButton .buttonText {
        left: 0;
        justify-content: center;
        width: 100%;
    }
}
@media all and (-ms-high-contrast: none) and (max-width: 767px) {
    .contentIcon {
        overflow: hidden;
        text-align: center;
    }
}

/*== Safari対応 ==*/
_::-webkit-full-page-media,
_:future,
:root .contentsButton .buttonText {
    left: 0;
    justify-content: center;
    width: 100%;
}
